# -*- coding: utf-8 -*-

from django import forms
from django.utils.translation import gettext_lazy as _


class ImportJobForm(forms.Form):
    filename = forms.FileField(label=_('filename'))


class ExportJobForm(forms.Form):
    file_name = forms.CharField(label=_('file name'), required=False)


class SendExportJobForm(forms.Form):
    file_name = forms.CharField(label=_('file name'), required=False)
    email = forms.EmailField(label=_('email'))
    subject = forms.CharField(label=_('subject'), max_length=255)
